body
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8.5pt;
}

tr.maroon
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #0096DB;
}

a
{
	color: #194a77;
	text-decoration: none;
}
a:hover
{
	color: #333333;
	text-decoration: none;
}

.headertext
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #284673;
	font-weight: bold;
}
a.headertext
{
	text-decoration: none;
	color: #ffffff;
}
a.headertext:hover
{
	text-decoration: none;
	color: #333333;
}

.squaredots
{
	background-image: url(../../images/spacer_dots.gif);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left bottom;
}
.toplinks
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #194a77;
	font-weight: normal;
}
.verticaldot
{
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: left top;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
.loginbluetxt
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.logintxtfield
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E1E2E3;
	height: 18px;
	color: #333333;
	font-size: 8pt;
	width: 147px;
	border: 1px solid #999999;
}
.greytopbg
{
	background-attachment: fixed;
	background-image: url(../../images/spacer_dots1.gif);
	background-repeat: repeat-x;
	height: 17px;
}

.welcomenamebold
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #8096AB;
	font-weight: bold;
}
.welcomename
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #8096AB;
	font-weight: normal;
}

/* Start Added By Venu on 11Jun2007 for Grid Header*/
td.submasterhead
{
	font-size: 9pt;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #dbdbdb;
}
.tableHead
{
	font-family: arial,helvetica;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
}
td.tableHead
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #0096db;
}
.tableFooter
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #333333;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 2px;
	text-align: right;
}
a.tableFooter
{
	text-decoration: none;
	color: #333333;
}
a.tableFooter:hover
{
	text-decoration: none;
	color: #990000;
}
a.tableFooter:active
{
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
td.tableFooter
{
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #dbdbdb;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* td.bgMasthead2 {
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #dbdbdb
	} */
.contentHead
{
	font-size: 11pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #243f76;
	text-decoration: none;
}
td.bgMasthead2
{
	background-color: #dbdbdb;
}
.button:hover
{
	font-family: Tahoma,Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	background-color: #0096DB;
}
.background_blue1
{
	background-color: #0096DB;
}
.subj_head
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
}
.subj_head1
{
	font-family: arial,helvetica;
	color: #ffffff;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
	margin-left: 7px;
}
.txt1
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
}

.txt1 a
{
	color: #006699;
	text-decoration: none;
}
.txt1 a:active
{
	color: #006699;
	text-decoration: none;
}
.txt1 a:visited
{
	color: #006699;
	text-decoration: none;
}
.txt1 a:hover
{
	color: #6699FF;
	text-decoration: none;
}

.txt1a
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
}

.txt1b
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
}

.txt20
{
	font-family: verdana,arial,helvetica;
	color: #666666;
	font-size: 10px;
	line-height: 8pt;
	text-decoration: none;
}

.txt2
{
	font-family: arial,helvetica;
	color: #666666;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
}

.txt2 a
{
	color: #006699;
	text-decoration: none;
}
.txt2 a:active
{
	color: #006699;
	text-decoration: none;
}
.txt2 a:visited
{
	color: #006699;
	text-decoration: none;
}
.txt2 a:hover
{
	color: #6699FF;
	text-decoration: none;
}

.txt2a
{
	font-family: arial,helvetica;
	color: #666666;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
}

.txt3a
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
}

.txt3a a
{
	color: #333333;
	text-decoration: none;
}
.txt3a a:active
{
	color: #FFCC00;
	text-decoration: none;
}
.txt3a a:visited
{
	color: #666666;
	text-decoration: none;
}
.txt3a a:hover
{
	color: #FFCC00;
	text-decoration: none;
}

.txt3a1
{
	font-family: arial,helvetica;
	color: #006699;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
}

.txt3a1 a
{
	color: #006699;
	text-decoration: none;
}
.txt3a1 a:active
{
	color: #006699;
	text-decoration: none;
}
.txt3a1 a:visited
{
	color: #006699;
	text-decoration: none;
}
.txt3a1 a:hover
{
	color: #006699;
	text-decoration: none;
}
.td1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.td1a
{
	padding-left: 5px;
	padding-right: 5px;
}
.td1b
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.td1c
{
	padding-left: 10px;
	padding-right: 10px;
}

.indicate
{
	font-family: verdana,arial,helvetica;
	color: #FF6633;
	font-size: 11px;
	line-height: 5pt;
	text-decoration: none;
}
.tb_txt11
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 10pt;
	text-decoration: none;
}

.tb_txt11 a
{
	color: #006699;
	text-decoration: none;
}
.tb_txt11 a:active
{
	color: #006699;
	text-decoration: none;
}
.tb_txt11 a:visited
{
	color: #006699;
	text-decoration: none;
}
.tb_txt11 a:hover
{
	color: #6699FF;
	text-decoration: none;
}

.tb_txt11a
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.tb_txt11b
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 10pt;
	text-decoration: none;
}

.tb_txt11b a
{
	color: #006699;
	text-decoration: none;
}
.tb_txt11b a:active
{
	color: #006699;
	text-decoration: none;
}
.tb_txt11b a:visited
{
	color: #006699;
	text-decoration: none;
}
.tb_txt11b a:hover
{
	color: #6699FF;
	text-decoration: none;
}

.tb_txt11c
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.tb_txt11d
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 10pt;
	text-decoration: none;
}
.txt
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 12pt;
	text-decoration: none;
}

.txt a
{
	color: #006699;
	text-decoration: none;
}
.txt a:active
{
	color: #006699;
	text-decoration: none;
}
.txt a:visited
{
	color: #006699;
	text-decoration: none;
}
.txt a:hover
{
	color: #6699FF;
	text-decoration: none;
}
.border1
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background: #FFFFFF;
}
.grey1
{
	position: relative;
	left: -2px;
	top: -2px;
}
.datatitle
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-indent: 8px;
}
.label
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8.5pt;
}

.ListUC
{
	font-family: arial,helvetica;
	color: #333333;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
	border-right: dimgray 1px solid;
	border-bottom: dimgray 1px solid;
}

#white
{
	position: relative;
	background: #FFFFFF;
}

.white1
{
	position: relative;
	left: -2px;
	top: -2px;
}

#shadow
{
	position: relative;
	background: #999999;
}
#white
{
	position: relative;
	background: #FFFFFF;
}

.white1
{
	position: relative;
	left: -2px;
	top: -2px;
}

.grey
{
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	background-color: #FFFFFF;
	position: relative;
	left: -2px;
	top: -2px;
}
.grey2
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background: #FFFFFF;
}

.listItems
{
	font-family: arial,helvetica;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
	list-style-image: url(../../images/bulet01.gif);
}
.TabDefault
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	background-color: #0096DB;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
}
.TabDefault a:hover
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #0096DB;
	font-size: 13px;
}
.TabDefault a:active
{
	background-color: #ba521a;
	color: #000000;
}
.td_white
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #ffffff;
}
.FreezePaneOff
{
	visibility: hidden;
	display: none;
	position: absolute;
	top: -100px;
	left: -100px;
}

.FreezePaneOn
{
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: visible;
	display: block;
	background-color: #ffffff;
	z-index: 1;
	filter: alpha(opacity=70);
	-moz-opacity: 0.85;
	padding-top: 30%;
	width:100%;
	height: expression(document.body.clientHeight - 150 + 'px');
}

.InnerFreezePane
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #171;
	width: 50%;
	color: White;
	top: 40%;
	height: 10%;
	font-size: large;
	padding: 9px;
	border-right: #111 1px solid;
	border-top: #111 1px solid;
	background-image: url(../../images/animated_loading.gif);
	border-left: #111 1px solid;
	border-bottom: #111 1px solid;
	background-repeat: no-repeat;
	z-index: 1;
	left: 30%;
	position: absolute;
	filter: alpha(opacity=100);
	-moz-opacity: 0.85;
}

.Rotator 
{
  background-color:white;
  cursor:default; 
}
/*
.RotatorFrame 
{
  border:solid 1px white; 
  width:450px; 
  height:25px; 
  font-family:verdana; 
  font-size:11px; 
  background-color:white; 
  cursor:default;
}

.RotatorFrameOver 
{
  border:solid 1px darkgray; 
  border-bottom-color:Black;
  border-right-color:Black;
  width:450px; 
  height:25px; 
  font-family:verdana; 
  font-size:11px; 
  background-color:white; 
  cursor:default;
}*/

.ProductTitle
{
  font-family:Verdana;
  font-size:12px;   
  font-weight:bold; 
}

.ProductText
{
	font-family: arial,helvetica;
	color: #660000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.ProductPrice
{
  font-family: arial,helvetica;
	color: #660000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none; 
}
.RotatorText
{
	font-family: arial,helvetica;
	color: #660000;
	font-size: 13px;
	text-decoration: none;
}
/* list-style-image: url(../../images/bulet01.gif);*/
/* End Added By Venu on 11Jun2007 for Grid Header*/



.submasterhead
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-indent: 8px;
}

.datacoloredbold
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	font-weight: bolder;
	background-color: #E7F0F1;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	text-indent: 8px;
}
.dataplainbold
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	font-weight: bolder;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 8px;
}

.rowcolorNormal
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.rowcolorNormal2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #F5F1E1;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	text-indent: 5px;
}
.rowcolor2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}

.datacolor
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #F5F1E1;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 4px;
	text-align: justify;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}

.iconAccountList
{
	background-image: url(../../images/icon_AccList.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right top;
}
.footer
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	text-indent: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.footerlink
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#333333;
	font-weight: normal;
}
a.footerlink
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
}
.button
{
	font-family: Tahoma,Arial;
	font-size: 11px;
	color: #ffffff;
	background-color: #0096DB;
	border: 1px solid #0096DB;
	margin-left: 4px;
	text-align: center;
}
.datanumcolored
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #F5F1E1;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 8px;
	text-indent: 8px;
}
.datanumplain
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 8px;
	text-indent: 8px;
}
.datanegative
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #993300;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 8px;
	text-align: right;
}
.next
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #333333;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 2px;
	text-align: right;
}
a.next
{
	text-decoration: none;
	color: #333333;
}
a.next:hover
{
	text-decoration: none;
	color: #990000;
}
a.next:active
{
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
.menutr
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
}
.marquetxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.missiontitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #E7E9EB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	text-indent: 5px;
}

.bggrey
{
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
}
.bordergrey
{
	border: 1px solid #CCCCCC;
}

.marquebggrey
{
	background-color: #F9F9F9;
	height: 18px;
}
.button1
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0096DB;
	border: 1px outset #990000;
	background-image: url(../../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 4px;
	text-align: left;
	padding-left: 4px;
}
.buttonbg
{
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	border: 1px solid #0096DB;
	margin-left: 4px;
	text-align: center;
	background-image: url(../../images/btn_bg.jpg);
	background-repeat: repeat-x;
}

.indicator
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FC6103;
	font-weight: bold;
}

/*Background*/
.background_grey1
{
	background-color: #CCCCCC;
}
.background_grey1a
{
	background-color: #000000;
}
.background_grey2
{
	background-color: #B5B5B5;
}
/*.background_grey3 {background-color:#DDDDDD;}*/
.background_grey3
{
	background-color: #666666;
}

.background_blue2
{
	background-color: #BFBFBF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
}
.background_blue2a
{
	background-color: #99CCFF;
}

.background_maroon
{
	background-color: #0096DB;
}
.background_white
{
	background-color: #FFFFFF;
}


/*Field Input*/
.inputText
{
	font-family:  Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
}

.inputTextr
{
	font-family:  Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	text-align: right;
}

.inputText_grey
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	background: #CCCCCC;
}

.inputText3
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 40px;
}

.inputText70
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 70px;
}

.inputText80
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 80px;
}

.inputText100
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	width: 100px;
}

.inputText100r
{
	font-family:  Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
	text-align: right;
}

.inputText100_grey
{
	font-family:  Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
	background: #CCCCCC;
}

.inputText100_white
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
	border: 0px;
}

.inputText140
{
	font-family: Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 140px;
}

.inputText140r
{
	font-family:  Tahoma, Verdana,arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 140px;
	text-align: right;
	margin-left: 2px;
}

/* For IE, this will hide the border of a disabled text input*/
.inputText_dis
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	border-width: 0px;
}

.inputTextr_dis
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	border-width: 0px;
	text-align: right;
}

.inputText100_dis
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
	border-width: 0px;
}

.inputText100r_dis
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
	border-width: 0px;
	text-align: right;
}

.inputText140_dis
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 140px;
	border-width: 0px;
}

.inputText140r_dis
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 140px;
	border-width: 0px;
	text-align: right;
}
/* End IE specific disabled form field styles */


.inputText140_grey
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 140px;
	background: #CCCCCC;
}

.inputText180
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 180px;
}

.inputText180_grey
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 180px;
	background: #CCCCCC;
}

.inputText200
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 200px;
}

.inputText200_grey
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 200px;
	background: #CCCCCC;
}

.inputText200_white
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 200px;
	border: 0px;
}

.inputText250
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 250px;
}

.inputText275_white
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 275px;
	border: 0px;
}

.inputText300
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	width: 300px;
}

.td_maroon
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #0096DB;
}
.textmaroonbold
{
	font-family: arial, helvetica;
	color: #0096DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 2px;
	vertical-align: middle;
}
.textmaroon
{
	font-family: arial, helvetica;
	color: #0096DB;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	margin-right: 2px;
	vertical-align: middle;
}

.title_head1
{
	font-family: arial,helvetica;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 11pt;
	font-weight: bold;
	text-decoration: none;
}



.para_head1
{
	font-family: arial,helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 12pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 6px;
}
.para_text1
{
	font-family: arial, helvetica;
	color: #000000;
	font-size: 11px;
	line-height: 11pt;
	text-decoration: none;
}



/* table text*/

.tb_txt21a
{
	font-family: arial,helvetica;
	color: #666666;
	font-size: 11px;
	line-height: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.tb_txt21b
{
	font-family: arial,helvetica;
	color: #666666;
	font-size: 11px;
	line-height: 10pt;
	text-decoration: none;
}

.tb_txt21b a
{
	color: #006699;
	text-decoration: none;
}
.tb_txt21b a:active
{
	color: #006699;
	text-decoration: none;
}
.tb_txt21b a:visited
{
	color: #006699;
	text-decoration: none;
}
.tb_txt21b a:hover
{
	color: #6699FF;
	text-decoration: none;
}

.tb_txt21c
{
	font-family: arial,helvetica;
	color: #666666;
	font-size: 11px;
	line-height: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.useridbg
{
	background-attachment: fixed;
	background-image: url(../../images/useridbg.jpg);
	background-repeat: repeat-x;
	height: 28px;
}
.yellowtopbg
{
	background-attachment: fixed;
	background-image: url(../../images/spacer_dots2.gif);
	background-repeat: repeat-x;
	height: 11px;
}

.dataplain
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 5px;
	text-align: justify;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.loginbuttonbg
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	border: 1px solid #0096DB;
	margin-left: 4px;
	text-align: center;
	background-image: url(../../images/btn_bg.jpg);
	background-repeat: repeat-x;
}
.rowtitle
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	font-weight: bold;
	background-color: #DDDDDD;
	padding-left: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: 8px;
}
.datacolored
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #F5F1E1;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	text-indent: 5px;
}
/* REMOVED/CHANGED STYLES */

/*
.rowcolorNormal2{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 5px;
	text-align: justify;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}



.dataplain {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 5px;
	text-align: justify;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}


.datatitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-indent: 8px;
}
.button:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; font-weight: bold;
	color: #ffffff; background-color: #0096DB;
}
.button1 {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0096DB;
	border: 1px outset #990000;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 4px;
	text-align: left;
	padding-left: 4px;
}
.loginbuttonbg {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	border: 1px solid #0096DB;
	margin-left: 4px;
	text-align: center;
	background-image: url(../images/btn_bg.jpg);
	background-repeat: repeat-x;
}

.rowcolorNormal {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #F5F1E1;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	text-indent: 5px;
}
.rowcolorNormal2{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-indent: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}

*/